.recipe-ingredient-name{
	float: left;
}
.recipe-ingredient-serving{
	float: right;
}
.recipe-ingredient-block{
	/* border: 1px solid #ffcb06; */
    background-color: #fff;
}
.recipe-ingredient-area{
    border-bottom: 1px solid #eee;
    padding: 10px;
    margin: 0 15px;
}
.recipe-ingredient-area:last-child{
    border-bottom: 0;
}
.recipe-ingredient-title{
    /* background-color: #ffcb06; */
    padding: 10px;
    text-align: center;
}
.recipe-step-title{
	font-size: 25px;
    font-style: oblique;
    margin-bottom: 15px;
}
.recipe-step-title span{
    margin-left: 5px;
    color: #36bf36;
}
.recipe-step-block{
    margin-bottom: 15px;
}
.recipe-step-img{
    display: inline-block;
    width: 500px;
    max-width: 100%;
}
.recipe-step-text{
    display: inline-block;
    word-break: break-word;
    width: calc(100% - 530px);
    vertical-align: top;
    margin-left: 20px;
}
#recipe-page .recipe-menu-class-list-box {
    margin-bottom: 20px;
    position: relative;
    width: 300px;
    z-index: 9;
    max-width: 100%;
}
#recipe-page .recipe-menu-class-list {
    width: 100%;
    height: 50px;
    line-height: 46px;
    text-align: center;
    font-size: 16px;
    position: relative;
    box-sizing: border-box;
    display: block;
    border: 1px solid #36bf36;
    background-color: #FFF;
    cursor: pointer;
}
#recipe-page .recipe-menu-class-list:after{
    content: 'none';
    width: 0px;
    height: 0px;
    font-size: 0;
    margin: 0 auto;
    border-right: 10px solid transparent;
    border-top: 10px solid #36bf36;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: 18px;
    right: 5%;
}
#recipe-page .recipe-class-list-box {
    width: 100%;
    position: absolute;
    z-index: 1;
    display: none;
}
#recipe-page .recipe-class-list {
    width: 100%;
    display: block;
    height: initial;
    padding: 10px 0;
    margin: 0;
    border-right: 0;
}
@media only screen and (max-width: 1000px){
    .recipe-step-text {
        margin-left: 0;
        width: 100%;
    }
}